/* TOPBAR */
#verwendeter-header .header-top-left .header-links {
	display: none;
}
@media only screen and (min-width: 992px) {
	#verwendeter-header .header-top .justify-content-lg-between {
    	-webkit-justify-content: center!important;
    	justify-content: center!important;
	}
}

/* LOGO */
#verwendeter-header .header-navbar-logo img  {
    width: 160px;
    position: relative;
    top: -23px;
}
#verwendeter-header .sticky .header-navbar-logo img {
    width: 140px;
    position: relative;
    top: -23px;
}

/* NAVIGATION */
#verwendeter-header .menu-area .header-button {
	/* Don't show Button, Search, Burger Menu */  
	display: none;
}
#verwendeter-header .menu-area > .logo-bg + .container .row.justify-content-between {
    justify-content: center !important;
}
#verwendeter-header .menu-area > .logo-bg + .container .row.justify-content-between > * {
    flex-basis: auto;
    width: auto;
    max-width: none;
}
#verwendeter-header
.menu-area > .logo-bg + .container .row.justify-content-between .ms-auto {
    margin-left: 0 !important;
}

/* Sticky */

/* BREADCRUMB */
.breadcumb-menu > li:first-child > a {
	visibility: hidden;
}
.breadcumb-menu > li:first-child > a::after {
	visibility: visible;
	content: "Startseite";
	margin-left: -42px;
}